SYNOPSIS
        mixed funcall(closure cl, mixed arg ...)

DESCRIPTION
        Evaluates the closure. The extra args will be passed as args
        to the closure.        If cl is not a closure, it will simply be
        returned.

HISTORY
        Introduced in 3.2@70.
        Returning a non-closure as it is even when args are given was
        introduced with 3.2.1.

SEE ALSO
        apply(E), quote(E)
